@page {
    size: 297mm 210mm; /* landscape */
    /* you can also specify margins here: */
    margin: 25mm;
    margin-right: 45mm; /* for compatibility with both A4 and Letter */
  }
  
#facetview_rightcol > div > div.btn-group.btn-group-sm {
	display: none ;
}

#facetview_rightcol > div > div:nth-child(6) > div > ul > li.prev {
	display: none ;
}

#facetview_rightcol > div > div:nth-child(6) > div > ul > li.next {
	display: none ;
}

#facetview_rightcol > div > div:nth-child(8) {
	display: none ;
}

#facetview_result.row {
	page-break-inside: avoid;
}

#facetview_result > img {
	width: 35%; 
	margin-left: 30px;
}

p a[href]:after {
	font-size: 12px;
	content: "\A (" attr(href) ")";
	white-space: pre;
}

.hidden-xs, #disqus_thread, .social, .simpleCart_shelfItem, .social-sidebar, .digitalresources-info, .digitalresource-block, .feedback-data-block {
  display: none !important;
}

.digitalresource-print {
  display: block;
  float: right !important;
}

.digitalresource-print img {
  
  width: 50%;
  margin-bottom: 20px;
}